<?php
$z[0]=Array("field","鱼泉瀑布,鱼泉瀑布介绍,巴东县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","鱼泉瀑布鱼泉瀑布位于神农溪上游的右岸，官沿公路61.9公里处，因其源于南山一洞穴内有鱼，鱼泉瀑布故而得名。瀑布泉水向东流经70米后，从一岩坎上急剧垂直下跌，坠入神农溪中，落差高达百余米，丰水和枯水季节，瀑布水量、宽幅变化较大，丰水水量增大，下部宽",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","鱼泉瀑布_巴东县鱼泉瀑布旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　鱼泉瀑布\n</p><p>　　鱼泉瀑布位于神农溪上游的右岸，官沿公路61.9公里处，因其源于南山一洞穴内有鱼，鱼泉瀑布故而得名。\n</p><p>　　瀑布泉水向东流经70米后，从一岩坎上急剧垂直下跌，坠入神农溪中，落差高达百余米，丰水和枯水季节，瀑布水量、宽幅变化较大，丰水水量增大，下部宽幅达18米，如银水飞泻而下，水雾蒙蒙，珠玑四溅，气势磅礴，其声震耳，极为壮观，过往行人无不停步观赏叫绝。冬季枯水期，下部宽幅约3米，水声潺潺，飘然而下，近视有如一串明珠，顺岩壁滚落，源源不绝。\n</p><p>　　在瀑布北侧岩根，亦有洞穴，多寸长小鱼随泉水从洞中流出，故名鱼泉洞。食之味美，是闻名远近的风味菜肴，给美丽的神农溪风光增添了游览情趣。<div align=center style=\"margin:0 0 0 5px\"></div>",550,1235);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IX2625540-1S42.gif",1237,1322);
$z[7][4]['name']="litpic";

?>